5

SW Update failed to process request

view full story
linux-howto

http://forums.fedoraforum.org – Today I got the following error after running the Software Update. Confusing is these errors refer to fc15 and I am running fc17. ERROR with transaction check vs depsolve: kernel-uname-r = 2.6.42.12-1.fc15.x86_64 is needed by kmod-nvidia-2.6.42.12-1.fc15.x86_64-1:280.13-4.fc15.x86_64 kernel-uname-r = 2.6.43.5-2.fc15.x86_64 is needed by kmod-nvidia-2.6.43.5-2.fc15.x86_64-1:280.13-4.fc15.5.x86_64 kernel-uname-r = 2.6.43.8-1.fc15.x86_64 is needed by kmod-nvidia-2.6.43.8-1.fc15.x86_64-1:280.13-4.fc15.6.x86_64 Please report this error at https://bugzilla.redhat.com/enter_bu...&component (HowTos)